import { Outlet } from 'react-router-dom'

export function AccountLayout() {
  return (
    <div className="container mx-auto max-w-screen-lg px-4 py-6">
      <Outlet />
    </div>
  )
}

export default AccountLayout
